/* ::::: https://fonts.googleapis.com/css?family=Open+Sans:300,400,600 ::::: */

@font-face {
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 300;
	src: local("Open Sans Light"), local("OpenSans-Light"), url('dxi1orhcpsqm3vp6mxoategdm0lzdjqr5-oayxsoefg.woff2') format("woff2");
}
@font-face {
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 400;
	src: local("Open Sans"), local("OpenSans"), url('cjzkeoubrn4kerxqtauh3vtxra8tvwticgirnjhmvjw.woff2') format("woff2");
}
@font-face {
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 600;
	src: local("Open Sans Semibold"), local("OpenSans-Semibold"), url('mtp_ysujh_bn48vbg8snsugdm0lzdjqr5-oayxsoefg.woff2') format("woff2");
}
/* ::::: https://loansolo.com/desktop/global.css?2.0.17 ::::: */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0px; padding: 0px; border: 0px none; font: inherit; vertical-align: baseline; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; }
ol, ul { list-style: outside none none; }
blockquote::before, blockquote::after, q::before, q::after { content: none; }
strong, b { font-weight: bold; }
html {  }
img { border: 0px none; vertical-align: middle; }
ul, ol { margin: 1em 0px; padding: 0px 0px 0px 40px; }
form { margin: 0px; }
button, input, select, textarea { font-size: 100%; margin: 0px; vertical-align: baseline; }
button::-moz-focus-inner { border: 0px none; padding: 0px; }
h1 { color: rgb(0, 0, 0); font-family: "Open Sans","Myriad Pro",Arial,Helvetica,sans-serif; font-size: inherit; margin: 0px; line-height: 1.1; }
h2 { color: rgb(0, 0, 0); font-family: "Open Sans","Myriad Pro",Arial,Helvetica,sans-serif; font-size: inherit; line-height: 1.1; font-weight: lighter; }
.header2 { font-size: 28px; margin-bottom: 12px; }
h3 { color: rgb(0, 0, 0); font-family: "Open Sans","Myriad Pro",Arial,Helvetica,sans-serif; font-size: inherit; line-height: 1.1; }
p { margin-top: 0px; margin-bottom: 0px; }
a { color: rgb(37, 144, 93); text-decoration: none; }
a:hover { text-decoration: underline; }
body { background: rgb(222, 226, 223) url('bg.jpg') repeat scroll 0% 0%; min-width: 980px; font-family: Arial,Helvetica,sans-serif; font-size: 14px; }
.clearfix::after { content: ""; display: table; clear: both; }
#frameTop, #frameBottom, #frame { margin: 0px auto; overflow: hidden; min-width: 980px; }
#frameTop { background: rgb(222, 226, 223) url('bg1.jpg') repeat scroll 0% 0%; }
#frameBottom { background: rgb(222, 226, 223) url('bg2.jpg') repeat scroll 0% 0%; }
.all { width: 1050px; position: relative; left: 50%; margin-left: -525px; }
.logo { display: block; height: 51px; overflow: hidden; width: 111px; }
.logo::before { content: url('s_allpng24.png'); }
.LoanSoloImg .logo::before { content: url('bg.jpg'); }
.verytop { height: 36px; background: rgb(20, 149, 92) none repeat scroll 0% 0%; color: rgb(255, 255, 255); font-size: 13px; }
.verytopLeft { float: left; line-height: 34px; padding-left: 45px; }
.verytopLeftIcon { background: transparent url('s_allpng24.png') no-repeat scroll -326px -27px; float: left; margin: 11px 5px 0px 0px; height: 12px; width: 13px; }
.verytopRight { float: right; width: 457px; margin-right: 45px; background: rgb(17, 128, 79) none repeat scroll 0% 0%; color: rgb(123, 208, 169); padding: 6px 5px 6px 18px; height: 24px; line-height: 22px; }
.verytopRightIcon { float: left; width: 6px; height: 11px; margin: 6px 0px 0px -24px; background: transparent url('s_allpng24.png') repeat scroll -309px -335px; }
.verytopRightIcon + b { color: rgb(255, 255, 255); }
.verytopTemp { height: 24px; margin-right: 10px; float: right; font-size: 13px; font-weight: bold; padding-left: 25px; padding-right: 25px; background: rgb(255, 255, 255) none repeat scroll 0% 0%; line-height: 24px; border-radius: 12px; }
.header { height: 90px; position: relative; }
.header.headerInner { margin-bottom: -16px; }
.header .logo { left: 59px; position: absolute; top: 19px; }
#frameTop .header .logo { left: 43px; }
.headerPhone { color: rgb(153, 153, 153); font-size: 18px; font-family: "Open Sans","Myriad Pro",Arial,Helvetica,sans-serif; font-weight: lighter; left: 253px; position: absolute; top: 36px; }
.headerMenu { font-family: "Open Sans","Myriad Pro",Arial,Helvetica,sans-serif; margin: 0px; padding: 0px; position: absolute; left: 566px; top: 44px; }
.headerMenu li { height: 46px; line-height: 46px; float: left; font-weight: bold; font-size: 14px; margin: 0px 0px 0px 4px; width: 157px; text-transform: uppercase; text-align: center; background: transparent url('s_allpng24.png') repeat scroll -246px -650px; }
.footerseals { height: 90px; background: rgb(255, 255, 255) none repeat scroll 0% 0%; }
.footerseals div { height: 52px; width: 556px; margin: 0px auto; font-size: 0px; padding-top: 19px; }
.footernew { padding: 42px 0px 40px; }
.footernewMenu { float: left; padding-left: 45px; padding-right: 3px; margin: 0px; }
.footernewMenuTitle, .footernewTextTitle { font-family: "Open Sans","Myriad Pro",Arial,Helvetica,sans-serif; font-weight: lighter; font-size: 18px; color: rgb(0, 0, 0); display: block; margin: 0px 0px 14px; }
.footernewTextTitle span { font-size: 14px; position: relative; top: -0.5em; }
.footernewMenuItem { margin: 0px; padding: 0px; font-size: 13px; line-height: 22px; }
.footernewText { float: right; padding-right: 35px; width: 467px; }
.footernewText P { margin: 0px; color: rgb(128, 128, 128); font-size: 13px; line-height: 22px; }
.footernewFlag { height: 16px; width: 23px; background: transparent url('s_allpng24.png') repeat scroll -300px 0px; float: left; margin-right: 4px; position: relative; top: 3px; }
.footertexts { border: 1px solid rgb(178, 178, 178); margin-bottom: 36px; padding: 41px 44px; color: rgb(128, 128, 128); line-height: 22px; font-size: 13px; }
.footertextsLeft { width: 456px; float: left; }
.footertextsRight { width: 458px; float: right; }
.footertextsTitle { font-family: "Open Sans","Myriad Pro",Arial,Helvetica,sans-serif; font-weight: lighter; font-size: 18px; color: rgb(0, 0, 0); line-height: 20px; padding-bottom: 12px; border-bottom: 1px solid rgb(178, 178, 178); }
.footertextsSubTitle { font-size: 13px; font-weight: bold; line-height: 44px; border-bottom: 1px solid rgb(178, 178, 178); }
.footertextsSubTitle span { float: right; font-size: 16px; color: rgb(178, 178, 178); cursor: pointer; }
.footertexts p { margin: 22px 0px; }
.apr-ex-link { cursor: pointer; text-decoration: underline; }
.footernewdisclaimer { color: rgb(128, 128, 128); font-size: 10px; line-height: 18px; text-transform: uppercase; text-align: justify; padding: 0px 45px; }
.footernewdisclaimer p { margin: 18px 0px; }
.preForm { background: transparent url('s_allpng24.png') repeat scroll -348px 0px; height: 372px; padding: 55px 61px 30px; width: 410px; }
.preFormTitles { height: 172px; font-family: "Open Sans","Myriad Pro",Arial,Helvetica,sans-serif; }
.preFormTitles1 { color: rgb(0, 0, 0); font-size: 38px; font-weight: bold; line-height: 44px; text-shadow: 0px 1px rgb(255, 255, 255); }
.preFormTitles2 { color: rgb(234, 121, 2); font-size: 28px; font-weight: 300; line-height: 30px; margin-top: 12px; text-shadow: 0px 1px rgb(255, 255, 255); }
.preFormArrow { height: 42px; width: 15px; display: none; position: absolute; top: 175px; left: 71px; background: transparent url('s_allpng24.png') no-repeat scroll -114px 0px; }
.preFormItems { padding: 25px 0px 0px; }
.preFormItemsAmount { float: left; margin-left: 0px; width: 97px; }
.preFormItemsZip { float: left; margin-left: 10px; width: 97px; }
.preFormItemsEmail { float: left; margin-left: 10px; width: 196px; }
.preFormInput, .preFormSelect { border: 1px solid rgb(165, 165, 165); display: block; width: 100%; -moz-appearance: none; box-sizing: border-box; border-radius: 2px; box-shadow: 0px 3px 2px -3px rgba(0, 0, 0, 0.2) inset; color: rgb(88, 88, 88); font-family: Arial,Helvetica,sans-serif; font-size: 14px; font-weight: normal; outline: 0px none; }
.preFormInput { height: 40px; padding: 2px 14px 0px 33px; }
.preFormItemsZip .preFormInput { background-image: url('s_allpng24.png'); background-position: -873px -41px; background-repeat: no-repeat; }
.preFormItemsEmail .preFormInput { background-image: url('s_allpng24.png'); background-position: -873px -81px; background-repeat: no-repeat; }
.preFormInput:-moz-placeholder { color: rgb(88, 88, 88); }
.preFormInput::-moz-placeholder { color: rgb(88, 88, 88); }
.preFormSelect { height: 40px; padding: 11px 10px 11px 27px; }
.preFormItemsAmount .preFormSelect { background-image: url('s_allpng24.png'); background-position: -872px -1px; background-repeat: no-repeat; }
.preFormButtoncell { clear: left; padding: 20px 0px 0px; margin-left: -3px; }
.submitButton { background: transparent none repeat scroll 0px center; border: 0px none; outline: 0px none; display: block; padding: 0px; width: 209px; color: rgb(255, 255, 255); font-size: 21px; font-weight: bold; font-family: "Open Sans","Myriad Pro",Arial,Helvetica,sans-serif; line-height: 51px; text-align: center; text-shadow: 0px 1px rgb(181, 87, 1); text-decoration: none; cursor: pointer; }
.submitButton:hover { text-decoration: none; }
.submitButtonI1 { display: block; position: relative; padding-left: 26px; padding-right: 26px; }
.submitButtonI2 { background: transparent url('s_allpng24.png') repeat scroll -26px -54px; display: block; position: relative; z-index: 2; height: 51px; padding-bottom: 2px; }
.submitButtonIL { background: transparent url('s_allpng24.png') repeat scroll 0px -54px; display: block; height: 53px; width: 26px; position: absolute; left: 0px; top: 0px; }
.submitButtonIR { background: transparent url('s_allpng24.png') repeat scroll -309px -54px; display: block; height: 53px; width: 26px; position: absolute; right: 0px; top: 0px; }
.submitButtonITBg { background: rgb(229, 113, 0) none repeat scroll 0% 0%; display: block; height: 51px; position: absolute; left: 27px; right: 27px; top: 0px; z-index: 1; }
.submitButton:hover .submitButtonI2 { background-position: -26px -110px; }
.submitButton:hover .submitButtonIL { background-position: 0px -110px; }
.submitButton:hover .submitButtonIR { background-position: -309px -110px; }
.submitButton:active .submitButtonI2 { background-position: -26px -166px; }
.submitButton:active .submitButtonIL { background-position: 0px -166px; }
.submitButton:active .submitButtonIR { background-position: -309px -166px; }
.preFormPp { color: rgb(129, 130, 130); display: block; font-size: 12px; line-height: 34px; text-align: center; position: absolute; left: 26px; right: 26px; bottom: 30px; }
.preFormPp a { color: rgb(129, 130, 130); text-decoration: underline; }
.preForm256 { left: 373px; top: 316px; position: absolute; height: 40px; width: 97px; background: transparent url('s_allpng24.png') repeat scroll -208px -269px; }
.topMain { background: transparent url('topmain-bg.jpg') no-repeat scroll 0px 100%; height: 585px; position: relative; }
.LoanSoloImg .topMain { background: transparent url('loansolo_topmain-bg.jpg') no-repeat scroll 0px 100%; }
.topMain .preForm { position: absolute; right: 19px; top: 113px; }
.benefits { background: rgb(255, 255, 255) none repeat scroll 0% 0%; padding: 45px; }
.benefitsItemLeft, .benefitsItemRight { width: 453px; color: rgb(119, 119, 119); font-size: 13px; line-height: 22px; }
.benefitsItemLeft { float: left; }
.benefitsItemRight { float: right; }
.benefitsTitle { display: block; line-height: 21px; padding-bottom: 12px; padding-left: 35px; color: rgb(0, 0, 0); font-family: "Open Sans","Myriad Pro",Arial,Helvetica,sans-serif; font-size: 18px; font-weight: normal; }
.benefitsImg { background: transparent url('s_allpng24.png') repeat scroll -300px -19px; display: block; height: 21px; width: 22px; position: absolute; margin-left: 0px; }
.landingblock1 { background: rgb(242, 242, 242) url('landingblock1-bg.jpg') no-repeat scroll 0% 0%; height: 315px; padding: 45px; }
.landingblock1 .header2 { margin-bottom: 10px; margin-top: -14px; text-align: center; }
.landingblock1Inner { background: transparent url('landingblock1baloon-bg.png') no-repeat scroll 0% 0%; height: 317px; width: 960px; margin: 0px auto; padding: 0px; }
.landingblock1Block { padding-top: 96px; padding-left: 35px; float: left; width: 273px; }
.landingblock1Block h3 { font-size: 18px; font-family: "Open Sans","Myriad Pro",Arial,Helvetica,sans-serif; font-weight: bold; color: rgb(0, 0, 0); height: 48px; margin-bottom: 20px; line-height: 20px; }
.landingblock1Block p { color: rgb(119, 119, 119); line-height: 20px; font-size: 13px; margin: 0px; }
.landingblock1Block p b { color: rgb(0, 0, 0); }
@media screen and (max-width: 800px) {
	body { min-width: 320px; }
	#frameTop, #frameBottom { min-width: 532px; margin: 0px; }
	#frameTop, #frameBottom { width: 532px; min-width: 532px; }
	#frameTop { background: transparent none repeat scroll 0px center; }
	.all { width: auto; position: static; margin-left: 0px; }
	.verytopLeft { display: none; }
	.verytopRight { float: none; width: 480px; padding-left: 26px; padding-right: 26px; }
	.verytopRightIcon { display: none; }
	#frameTop .header .logo { left: 26px; }
	.headerMenu { display: none; }
	.headerPhone { display: none; }
	.topMain .preForm { right: auto; left: 0px; }
	.landingblock1 { padding: 30px; background-image: none; height: auto; }
	.landingblock1Block + .landingblock1Block { margin-top: -25px; }
	.landingblock1 .header2 { margin-bottom: 21px; }
	.landingblock1Inner { background: rgb(255, 255, 255) none repeat scroll 0% 0%; margin: 0px; height: auto; width: 472px; }
	.landingblock1Block { padding: 30px; width: 412px; float: none; height: auto; }
	.landingblock1Block h3 { padding-bottom: 7px; margin-bottom: 12px; border-bottom: 1px solid rgb(20, 149, 92); height: 28px; white-space: nowrap; font-size: 17px; }
	.landingblock1Block h3::before { content: "1. "; }
	.landingblock1Block + .landingblock1Block h3::before { content: "2. "; }
	.landingblock1Block + .landingblock1Block + .landingblock1Block h3::before { content: "3. "; }
	.header2 { width: 472px; }
	.benefits > div { float: none; }
	.benefits { padding: 30px; }
	.benefitsItemLeft { margin-bottom: 30px; }
	.footernew { padding: 30px 0px 10px; }
	.footertexts { display: none; }
	.footerseals { display: none; }
	.footernewMenu { display: none; }
	.footernewText { float: none; padding: 0px 0px 0px 30px; width: auto; }
	.footernewdisclaimer { padding: 0px 30px; }
	.header .logo { left: 26px; }
	.applicationFooterBack a::before { content: "< "; }
}
.ui-helper-clearfix::after { content: "."; display: block; height: 0px; clear: both; visibility: hidden; }
/* ::::: https://leadapi.net/form/bablo/style.css ::::: */

#_lg_form_ button::-moz-focus-inner { border: 0px none ! important; padding: 0px ! important; }
#_lg_form_ .LGclearfix::before, #_lg_form_ .LGclearfix::after { content: " " ! important; display: table ! important; }
#_lg_form_ .LGclearfix::after { clear: both ! important; }
#_lg_form_ .LGtimer__digit--styled::before, #_lg_form_ .LGtimer__digit--styled::after { width: 100% ! important; position: absolute ! important; left: 0px ! important; z-index: 1 ! important; content: "" ! important; }
#_lg_form_ .LGtimer__digit--styled::before { border-top-left-radius: 5px ! important; border-top-right-radius: 5px ! important; height: 27px ! important; top: 0px ! important; background: rgb(8, 89, 75) none repeat scroll 0% 0% ! important; }
#_lg_form_ .LGtimer__digit--styled::after { border-bottom-left-radius: 5px ! important; border-bottom-right-radius: 5px ! important; height: 24px ! important; bottom: 0px ! important; background: rgb(10, 105, 88) none repeat scroll 0% 0% ! important; }
#_lg_form_ .ui-helper-clearfix::after { content: "." ! important; display: block ! important; height: 0px ! important; clear: both ! important; visibility: hidden ! important; }
